

/* Selector Combinators */

/* 1. Descendant Selector (White Space) */

/*div p {
	background-color: coral;
}*/

/*div#parent p {
	background-color: coral;
}
*/

/*div section p {
	background-color: coral;
}*/

/* 2. Child Selector (>) */

/*div > p {
	background-color: lightblue;
}*/

/*#parent > p {
	background-color: lightblue;
}*/


/* 3. Adjacent Sibling Selector (+)*/

/*div + p {
	background-color: lightpink;
}*/

/* 4. General Sibling Selector (~) */

p ~ p {
	background-color:tomato;
}